PHP kézikönyv
Előző |  | Következő

# dba_delete

(PHP 3>= 3.0.8, PHP 4 , PHP 5)

dba_delete -- Delete DBA entry specified by key

## Leírás

bool dba_delete ( string key, resource handle )

dba_delete() deletes the specified entry from the database.

## Paraméterek

key

  The key of the entry which is deleted.

handle

  The database handler, returned by dba_open() or dba_popen().

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

dba_exists()
dba_fetch()
dba_insert()
dba_replace()

Előző | Tartalom | Következő
dba_close | Fel | dba_exists